<?php

namespace App\Services\Integration\Interface;

interface APIInterface
{
    public static function getRequest($url,$data);
    public static function getItemRequest($url);
    public static function postRequest($url,$data);
    public static function putRequest($url,$data);
    public static function deleteRequest($url);


}
